gnutls_x509_crq_set_challenge_password(3)

NAME
gnutls_x509_crq_set_challenge_password - This function will set a challenge password

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crq_set_challenge_password(gnutls_x509_crq_t crq, const char * pass);

ARGUMENTS

gnutls_x509_crq_t crq
    should contain a gnutls_x509_crq_t structure

const char * pass
    holds a null terminated password

DESCRIPTION
This function will set a challenge password to be used when revoking the request. Returns 0 on success.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.